
//................Variables..............

@light-font: OpenSansLight, sans-serif;
@regular-font: "Open Sans", sans-serif;
@bold-font: OpenSansBold, sans-serif;
@semibold-font: "OpenSans-Semibold", sans-serif;
@primary-background-color: #fff;
@primary-text-color: #848387;
@primary-color: #80bde7;
@hospitality-color: #80bbe6;
@retail-color: #81c494;
@health-color: #d58f31;
@takeaways-color: #c274ff;
@convenience-color: #ea564d;

@primary-font-size:14.26px;
@header-height: 60px;
@footer-height: 48.25px;
@device-x-large: ~"only all and (min-width: 1366px)";
@device-large: ~"only all and (min-width: 1024px)";
@device-medium: ~"only all and (max-width: 1023px)";
@device-small: ~"only all and (max-width: 767px)";
@device-x-small: ~"only all and (max-width: 479px)";
@device-xx-small: ~"only all and (max-width: 319px)";

@device-height-medium:~"only all and (max-height: 768px)";